Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## sharin.doc.builder.xhtml1
Class AppletElem

    java.lang.Object
      sharin.doc.builder.Elem
          sharin.doc.builder.GenericXmlElem<E>
              sharin.doc.builder.xhtml1.GenericCoreElem<AppletElem>
                  sharin.doc.builder.xhtml1.AppletElem

    public class AppletElem

extends GenericCoreElem<AppletElem>

Constructor Summary
`AppletElem(Object... nodes)`

Method Summary
`AppletElem` | `align(Object value)`
`AppletElem` | `alignBottom()`
`AppletElem` | `alignLeft()`
`AppletElem` | `alignMiddle()`
`AppletElem` | `alignRight()`
`AppletElem` | `alignTop()`
`AppletElem` | `alt(Object value)`
`AppletElem` | `archive(Object value)`
`AppletElem` | `code(Object value)`
`AppletElem` | `codebase(Object value)`
`AppletElem` | `height(Object value)`
`AppletElem` | `hspace(Object value)`
`AppletElem` | `name(Object value)`
`AppletElem` | `object(Object value)`
`AppletElem` | `vspace(Object value)`
`AppletElem` | `width(Object value)`

Methods inherited from class sharin.doc.builder.xhtml1.GenericCoreElem
`clas, id, style, title`

Methods inherited from class sharin.doc.builder.GenericXmlElem
`_, attr, toString`

Methods inherited from class sharin.doc.builder.Elem
`getAttrList, getName, getNodeList, setName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AppletElem

    public AppletElem(Object... nodes)

Method Detail

### align

    public AppletElem align(Object value)

### alignBottom

    public AppletElem alignBottom()

### alignLeft

    public AppletElem alignLeft()

### alignMiddle

    public AppletElem alignMiddle()

### alignRight

    public AppletElem alignRight()

### alignTop

    public AppletElem alignTop()

### alt

    public AppletElem alt(Object value)

### archive

    public AppletElem archive(Object value)

### code

    public AppletElem code(Object value)

### codebase

    public AppletElem codebase(Object value)

### height

    public AppletElem height(Object value)

### hspace

    public AppletElem hspace(Object value)

### name

    public AppletElem name(Object value)

### object

    public AppletElem object(Object value)

### vspace

    public AppletElem vspace(Object value)

### width

    public AppletElem width(Object value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SHU. All Rights Reserved.